Subject: Re: word for "www" (was: Archive location.)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Sep 2002 10:52:15 -0700

On Tue, Sep 10, 2002 at 01:37:03PM -0400, Invent Yourself wrote:
> On Tue, 10 Sep 2002, Robin Lee Powell wrote:
> 
> > On Tue, Sep 10, 2002 at 01:21:13PM -0400, Invent Yourself wrote:
> > > >From http://nuzban.wiw.org/wiki/index.php?ralcku
> > >
> > >
> > > 1. maldzena reservations about the virtuality of a cukta can
> > > be overcome by considering the modern meaning of the term
> > > "document", and considering a cukta as a collection of
> > > documents.
> > >
> > > 2. The gismu definition does not refer to the cohesiveness
> > > often considered necessary for "books".
> >
> > Even granting these, and the rest of the stuff on that page, ralcku
^^^^^^^^^^^^^^^^^^^

> > is a crappy lujvo for the web because it's just not specific enough.
> >
> > ralcku could be a library.
> 
> Are you saying that a library is one cukta? You've given me the
> argument right here.

See above. Try to stay with me.

> > Almost a third of the world would probably assume that ralcku was
> > the Bible (that's the most important book, right?).
> >
> > Another quarter would assume it was the Koran.
> 
> It contains the Bible and Koran. That makes it just as, if not more ralju.

<sigh>

Are you being deliberately obtuse?

It's also contains http://www.thehun.net/, which most people would not
consider the most important book.

> > I mean, *come* *on*. It means 'most important book'. Not only is
> > that ridiculously ambigous *now*, it's pretty much guarnteed to
> > become obsoleted over time.
> 
> When the web is replaced by something else which is other than an
> evolution of the same concept? (Still the web, but a difference in
> implementation detail, etc)

Ummm, the actual concept of the web is about sharing educational
resources between universities. 8)

> Are you quite sure that all lujvo must guard against future events we
> can *barely* comprehend? I don't think I need to dignify this with the
> encouragement of a discussion.

I think that picking lujvo that are *guaranteed* to become obsolete and
are, in fact, already ambigous is pointless at best and moronic at
worst.

The whole *point* of lujvo is that someone should be able to dissect
them and figure out what you mean.

I will bet you *any* *amount* *of* *money* (and I mean that) that if you
ask 20 non-lojbanists what 'principal (as in most important) book'
means, with no other information, that no more than 1 or 2 will guess
the web.

Seriously. Any amount of money you like. I just got a check for a
stock disbursment. I'll give you 10 to 1 odds.

You can even show them the full definition of ralju and cukta, but you
can't give them any other information.

If a lujvo can't pass such a basic test of sanity, dammit, it's a
*shitty* lujvo!

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/